cutlass::Identity Struct Reference

Describes identity elements.

`#include <coord.h>`

## Public Types

enum | Kind { Additive = 0, Multiplicative = 1 }

## Member Enumeration Documentation

## Kind

enum cutlass::Identity::Kind

Enumeration describing identity elements. Value assignments are significant. Feel free to add or multiply by these, respectively.

Enumerator
Additive |
Multiplicative |

The documentation for this struct was generated from the following file:

- coord.h